package net.ddns.mahaljsp.brick;

import javafx.fxml.FXML;
import javafx.scene.layout.VBox;
import javafx.scene.layout.Pane;

public class AppController {
    @FXML
    VBox screen;
    @FXML
    Pane panel;    
    public void initialize(){
        screen.setFocusTraversable(true);
    }
}